# Generated by Django 3.1.3 on 2021-02-08 12:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0092_sapbooking_steuerkennzeichen'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='order_type',
            field=models.CharField(choices=[('invoice', 'Rechnung AStA'), ('privatebill', 'Privatrechnung'), ('asta', 'Bestellung durch uns')], default='invoice', max_length=64, verbose_name='Bestellungsart'),
        ),
    ]
